# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2021-09-21 17:05
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0049_auto_20210820_1114'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='date_of_inspection',
            field=models.DateTimeField(blank=True, null=True, verbose_name='Дата и время осмотра'),
        ),
    ]
